Bug 491008 - Security Officer: Format Card, Set Home URL and Format SO card has 'home phone URL'
Security Officer: Format Card, Set Home URL and Format SO card has 'home phon...
Status: CLOSED CURRENTRELEASE
Product: Dogtag Certificate System
Classification: Community
Component: ESC (Show other bugs)
unspecified
All Linux
high Severity medium
: ---
: ---
Assigned To: Jack Magne
Chandrasekar Kannan
:
Depends On:
Blocks: 445047
  Show dependency treegraph
 
Reported: 2009-03-18 17:25 EDT by Asha Akkiangady
Modified: 2015-01-04 18:37 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-04 16:06:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Format Card page having home phone URL. (108.00 KB, image/jpeg)
2009-03-18 17:25 EDT, Asha Akkiangady
no flags Details
Set Home URL page having 'home phone URL' (104.61 KB, image/jpeg)
2009-03-18 17:27 EDT, Asha Akkiangady
no flags Details
Format SO card having 'home phone URL' (112.89 KB, image/jpeg)
2009-03-18 17:27 EDT, Asha Akkiangady
no flags Details
Patch to address the rest of the issue (838 bytes, patch)
2011-05-13 19:01 EDT, Jack Magne
mharmsen: review+
Details | Diff

  None (edit)
Description Asha Akkiangady 2009-03-18 17:25:34 EDT
Created attachment 335765 [details]
Format Card page having home phone URL.

Description of problem:
Security Officer: Format Card, Set Home URL and Format SO card has 'home phone URL' instead of 'phone home URL'.

Version-Release number of selected component (if applicable):
CS8.0

How reproducible:


Steps to Reproduce:
  
Actual results:


Expected results:
Should say 'phone home URL'.

Additional info:
Comment 1 Asha Akkiangady 2009-03-18 17:27:03 EDT
Created attachment 335767 [details]
Set Home URL page having 'home phone URL'
Comment 2 Asha Akkiangady 2009-03-18 17:27:51 EDT
Created attachment 335768 [details]
Format SO card having 'home phone URL'
Comment 4 Jack Magne 2010-11-01 17:35:55 EDT
Fix for this bug: https://bugzilla.redhat.com/show_bug.cgi?id=532724, Bug
532724 - Feature: ESC Security officer work station should display % of
operation complete for format SO card,also addresses this issue.
Comment 5 Jack Magne 2010-11-01 22:48:27 EDT
Modified because the above bug has been modified.
Comment 6 Asha Akkiangady 2011-05-05 14:39:09 EDT
Tested with SmartCardManagerSetup-1.1.0-12.win32.i386.exe on win vista 64 bit and esc-1.1.0-21.el6 on RHEL 6.1, typo "home phone URL" still there in the "Format SO Card" function in Security officer workstation.

Typo is fixed in "Format Card" and "Set Home URL" descriptions.
Comment 7 Jack Magne 2011-05-05 16:25:52 EDT
Must have missed a file, will take care of it.
Comment 8 Jack Magne 2011-05-13 19:01:24 EDT
Created attachment 498875 [details]
Patch to address the rest of the issue
Comment 9 Jack Magne 2011-05-13 19:32:40 EDT
Checkins:

Branch:

svn commit -m "Fix Bugzilla Bug# 491008 - Security Officer: Format Card, Set Home URL and Format SO card has 'home phone URL"
Sending        tps-ui/shared/cgi-bin/sow/formatso.html
Transmitting file data .
Committed revision 15883.


Trunk:

svn commit -m "Fix Bugzilla Bug# 491008 - Security Officer: Format Card, Set Home URL and Format SO card has 'home phone URL"

Sending        tps-ui/shared/cgi-bin/sow/formatso.html
Transmitting file data .
Committed revision 1995.
Comment 10 Jack Magne 2011-05-13 19:33:12 EDT
Fix available in next official build of tps-ui component.
Comment 11 Asha Akkiangady 2011-05-20 17:46:13 EDT
Tested with SmartCardManagerSetup-1.1.0-13.win32.i386.exe on win vista 64 bit with the latest CS 8.1 TPS build, "phone home URL" is correctly displayed in 
"Format SO Card" function of Security officer work station.

Marking the bug verified.

Note You need to log in before you can comment on or make changes to this bug.